Subject: [rfc-i] doc.ietf.org

From: Jay Daley <[email-masked]>
Date: Fri, 6 Aug 2021 09:00:17 +1200

(moving this to rfc-interest)

> On 5/08/2021, at 4:53 PM, Carsten Bormann <[email-masked]> wrote:
> 
> On 5. Aug 2021, at 05:12, Jay Daley <[email-masked]> wrote:
>> 
>> We could partly get around this by using say rfcseries.org but even then it’s not clear that any site that is not closely related to the IETF has the brand necessary to be recognised as the authoritative site for RFCs.  I believe that’s why some people have proposed a docs.ietf.org site.
> 
> That is certainly not the reason I have proposed doc.ietf.org.
> 
> doc.ietf.org is an attempt to, for once, *design* the URI and the contents behind it as if we had 30 years of experience with the Web and publishing IETF documents on it.  Yes, a focal point the naming of which includes the IETF brand.  But branding is a nice add-on, not the reason to do this.

Do you have any form of longer explanation of this?  

I have been thinking about similar things (though not on a different site) including:

- document-centric approach
- significantly enhanced search
- user customisation of the interface (from the simple stuff of light/dark to the more complex of custom CSS)
- consistent URL naming between sites

and it would be useful to compare notes.

Jay

-- 
Jay Daley
IETF Executive Director
[email-masked]

_______________________________________________
rfc-interest mailing list
[email-masked]
https://www.rfc-editor.org/mailman/listinfo/rfc-interest